html, body {
    overflow-x: hidden;
}
.titulo-buscador{
	color: #c93430;
    float: left;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 15px;
    padding: 7px 1%;
    width: 99%;
}
.bu-p, .bu-pr{
	float: left;
    margin: 0 5%;
    width: 90%;
    font-size: 12px;
}
.enlacefich:hover {
    text-decoration: underline !important;
    transform: scale(2.2);
}
.bu-pr{
	color: red;
}
.enlacefich {
    color: #2b73b3;
    font-size: 12px !important;
}
.verenbus {
    float: left;
    margin: 0 3% 11px;
    min-height: 98px;
    width: 94%;
}
.verenbus strong {
    float: left;
    font-size: 12px;
    font-weight: 600;
    margin: -5px 0 0;
    width: 100%;
}
.verenbus > span {
    float: left;
    font-size: 12px;
    font-weight: 100;
    width: 100%;
}
.verenbus a {
    color: #bb2025;
    text-decoration: underline;
}
.verenbus a:hover {
	color: #bb2025;
}
.bu-tit-prod {
    float: left;
    min-height: 70px;
    width: 100%;
}
.btn-xs, .btn-xs:focus {
    background-color: #c93430;
    border: 2px solid #c93430;
    border-radius: 0px;
    font-size: 14px;
    font-weight: lighter;
    height: 36px;
}
.btn-xs:hover, .btn-xs:active {
    background-color: white;
    border-color: #c93430;
    color: #c93430;
}
* {
    font-family: "Open Sans",sans-serif;
}
.img-banner {
    float: left;
    width: 100%;
}
.img-product {
    max-width: 100%;
}
.cont-border-categoria > img {
    max-width: 100%;
}
.titulo-categoria {
    color: #bb1f24;
    float: left;
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 15px;
    width: 100%;
}
.btn-addc {
    background: rgba(187, 32, 37, 1) url("../images/estructura/carrito-cotizador-btn.png") no-repeat scroll 85% 9px;
    border: 1px solid #bb2025;
    border-radius: 0;
    color: white;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    margin: 10px 6%;
    width: 88%;
}
.btn-addc:hover {
    /*background-color: transparent;
    color: #bb2025;*/
}
.lbls.lbl-cotizador > img {
    cursor: pointer;
}
.descripcion-producto strong {
    color: #c93430;
}
.contenido-categoria p {
    float: left;
    font-size: 13px;
    text-align: justify;
    width: 100%;
}
.contenido-productos-categoria {
    float: left;
    margin: 15px 0 30px;
    width: 100%;
}
.lista-productos-categoria {
    float: left;
    list-style: outside none none;
    margin: 0 10% 20px;
    padding: 0;
    width: 80%;
}
.dvcllp {
    float: left;
    position: relative;
    width: 100%;
}
.dvlycl {
    background-color: rgba(201, 52, 48, 0.8);
    color: white;
    padding: 1% 2%;
    position: absolute;
    right: 0;
    top: 33%;
    width: 340px;
}
.lyblet {
    background: transparent url("../images/productos/flecha_banner_categorias.png") no-repeat scroll 0 center / 18px auto;
    font-size: 20px;
    padding-left: 22px;
}
.dvlycl > p {
    float: left;
    font-weight: 600;
    margin: 0;
    width: 100%;
}
.lista-productos-categoria li {
    float: left;
    margin-bottom: 15px;
    width: 33.3%;
}
.breadcrumb > li + li::before {
    color: black;
    content: "» ";
}
.breadcrumb {
    background-color: white;
    border-radius: 0;
    color: black;
    font-size: 13px;
    font-weight: 600;
    margin: 20px 0;
    padding: 0;
	float: left;
}
a {
    color: black;
}
a:hover, a:focus {
    color: black;
    text-decoration: underline;
}
.active a {
    text-decoration: underline;
}
.menu-productos {
    list-style: outside none none;
    padding: 0;
}
.menu-productos li {
    border-top: 1px solid #31302d;
    float: left;
    width: 100%;
}
.list-product-item {
    color: #31302d;
    display: block;
    padding: 10px 5px;
    position: relative;
}
.list-product-item2 {
    color: #31302d;
    cursor: pointer;
    float: left;
    width: 90%;
}
.cont-btns {
    display: inline;
    float: left;
    font-size: 13px;
    margin: 0;
    padding: 10px 5px;
    width: 100%;
}
.Btn_Up {
    background-color: Transparent;
    background-image: url("../images/estructura/menu_colapsado.png");
    background-position: 10px 5px;
    background-repeat: no-repeat;
    border-style: none;
    color: transparent;
    cursor: pointer;
    float: right;
    margin: 0;
    padding: 0;
}
.Btn_Down {
    background-color: Transparent;
    background-image: url("../images/estructura/menu_desplegado.png");
    background-position: 10px 5px;
    background-repeat: no-repeat;
    border-style: none;
    color: transparent;
    cursor: pointer;
    float: right;
    margin: 0;
    padding: 0;
}
.menu-productos {
    float: left;
    width: 100%;
}
.menu-productos ul {
    background-color: #dedede;
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.menu-productos ul li {
    border-top: 1px solid black !important;
    float: left;
    padding-left: 8%;
    width: 100%;
	font-size: 13px;
}
.list-group {
    float: left;
    font-size: 12px;
    font-weight: 600;
}
.menu-productos a:hover {
    color: #bb1f24;
    text-decoration: none;
}
.mactive {
    color: #ce4524;
}
.cont-border-categoria {
    border: 1px solid black;
    float: left;
    max-width: 85%;
    position: relative;
    text-align: center;
}
.cont-border-categoria > span {
    color: #bb1f24;
    font-size: 13px;
    font-weight: 600;
    margin: 2px 6% 0;
    position: absolute;
    text-align: left;
    width: 88%;
}
.fl-cat {
    bottom: 10px;
    position: absolute;
    right: 10px;
}
.contenido-categoria p a {
    text-decoration: underline;
}
.contenido-categoria p a:hover {
    color: #2b73b3;
}
.btn-marco-polo {
    background-color: #bb2025;
    border: 1px solid #bb2025;
    color: white;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 15px;
	text-decoration: none !important;
}
.btn-marco-polo:hover {
    background-color: white;
    border: 1px solid #bb2025;
    color: #bb2025;
	color: #bb1f24 !important;
    text-decoration: none;
}
.btn-cat1 {
    margin-left: 10%;
}
.btn-cat2 {
    margin-left: 3%;
}
.cont-elemento {
    float: left;
    margin: 15px 0;
    width: 100%;
}
.cont-elemento > span {
    margin: 0 25px 0 0;
}
.btn-subcat2 {
    margin: 0 0 0 3%;
}
.tit-subcategoria {
    margin-top: 0;
}
.contenedor-tipo {
    float: left;
    width: 100%;
}
.titulo-tipo {
    background-color: #000000;
    color: white;
    float: left;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 15px;
    padding: 7px 1%;
    width: 99%;
}
.lista-productos-final{
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.lista-productos-final li{
    border: 1px solid black;
    float: left;
    margin-bottom: 25px;
    position: relative;
    width: 33%;
}
.lista-productos-novedades li{
	width: 24.9% !important;
}
.lista-productos-final li > h3 {
    color: #6f6f6f;
    float: left;
    font-size: 12px;
    font-weight: 700;
    margin: 5px 5%;
    width: 90%;
}
.lista-productos-final p {
    float: left;
    margin: 0 5%;
    width: 90%;
}
.img-cont-producto {
    margin: 40px 0 0 !important;
    position: relative;
    text-align: center !important;
    width: 100% !important;
}
.img-insg1 {
    position: absolute;
    right: 20px;
    top: 48px;
}
.lbls {
    font-weight: 600;
    margin: 0 !important;
    padding: 5px 5%;
    width: 100% !important;
}
.lbl-precio {
    background-color: white;
    color: #bb2025;
	font-size: 16px !important;
    font-weight: 700;
    text-align: center !important;
	line-height: 22px;
}
.lbl-ficha {
    color: #bb2025;
    text-align: center !important;
}
.img-insg2 {
    position: absolute;
    right: 15px;
    top: 92px;
}
.img-insg3{
	position: absolute;
    top: 135px;
    right: 15px;
}
.lista-productos-final li p:nth-child(1) {
    color: red !important;
}
.libusca li {
    height: 400px;
}
.libusca li p:nth-child(1) {
	color: black !important;
}
.cant-productos {
    background-color: white;
    border: 1px solid #000000;
    border-radius: 3px;
    height: 28px;
    margin: 0 3px;
    width: 52px;
	text-align: center;
}
.lbl-cotizador {
    text-align: center !important;
}
.descripcion-producto {
    position: absolute;
    top: 25px;
    z-index: 18;
	font-size: 13px !important;
}
.descripcion-producto2 {
    height: 50px;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
    z-index: 18;
	float: left;
}
.lbl-precio2{
	position: absolute;
	bottom: 0;
}
.lista-ver-tambien {
    float: left;
    list-style: outside none none;
    margin-bottom: 30px;
    padding: 0;
    width: 100%;
}
.lista-ver-tambien > li {
    float: left;
    width: 50%;
}
.lista-ver-tambien a {
    color: #bb2025;
    font-size: 12px;
    text-decoration: underline;
}
.lyivai{
	font-size: 12px;
    float: left;
    width: 100%;
    text-align: center;
}
@media (max-width: 1200px) {
	.btn-cat2, .btn-cat1 {
		margin-top: 15px;
		float: right;
	}
	
}
@media (max-width: 1005px) {
	.lista-productos-novedades li {
    width: 32.9% !important;
	}
	.lista-productos-categoria {
		width: 100%;
		 margin: 0 0 20px;
	}
	.btn-subcat1, .btn-subcat2{
		float: right;
		margin-bottom: 15px;
	}
	.lista-productos-final li {
    width: 50%;
	}
}
@media (max-width: 992px) {
	.dvlycl {
		position: relative;
		width: 100%;
		float: left;
	}
}
@media (max-width: 680px) {
	.img-product {
    max-width: 100%;
	}
	.lista-productos-novedades li {
    width: 48.9% !important;
    }
    .lista-productos-categoria li {
        padding: 0 2.5% 0 2.5%;
    }
    .cont-border-categoria {
        max-width: 100%;
    }
    .btn-cat1 {
        margin: 0 2.5% 0 0%;
    }
}
@media screen and (max-width: 767px) {
.dvlycl {
		position: absolute;
		width: 340px;
		float: none;
	}
.row-offcanvas {
    position: relative;
    transition: all 0.25s ease-out 0s;
}
.row-offcanvas-right {
    right: 0;
}
.row-offcanvas-left {
    left: 0;
}
.row-offcanvas-right .sidebar-offcanvas {
    right: -50%;
}
.row-offcanvas-left .sidebar-offcanvas {
    left: -82%;
}
.row-offcanvas-right.active {
    right: 50%;
}
.row-offcanvas-left.active {
    left: 84%;
}
.sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 84%;
}
.lista-productos-final li {
    width: 33%;
}
.btn-subcat1, .btn-subcat2{
		float: none;
		margin-bottom: 15px;
		font-size: 12px;
	}
}
@media (max-width: 600px) {
	.lista-productos-final li {
		width: 49.5%;
	}
	.btn-subcat1, .btn-subcat2 {
    float: right;
    font-size: 14px;
	}
}
@media (max-width: 460px) {
    .btn-cat1 {
        margin: 0 2.5% 0 2.5%;
        width: 95%;
    }   

.dvlycl {
		position: relative;
		width: 100%;
		float: left;
	}
.lyblet {
    font-size: 18px;
}
	.lista-productos-novedades li {
		width: 98.9% !important;
	}
	.lista-productos-categoria li {
		width: 50%;
	}
	.lista-productos-final li {
		width: 99%;
	}
	.lista-ver-tambien > li {
    width: 100%;
	}
}
